<div id="{{ idPrefix }}property_seeker_information_widget" class="mdc-card h-100">
    <div class="card-header p-3 d-flex mb-4">
        <div class="icon-thumbnail me-4 ms-0 align-text-top">
            <span>
                <i class="material-icons">
                    info
                </i>
            </span>
        </div>
        <div class="card-title align-self-center">
            <h2 class="mb-1 fs-4">Allgemeine Informationen für Suchende</h2>
            <p class="mb-0">Weiterführende Informationen zum Erfassen von Gesuchen</p>
        </div>
        <div class="ms-auto align-text-top">
            {% include 'component/mdc_context_menu_component.html.twig' with {
                'id': idPrefix ~ 'property_seeker_information_widget',
                'listItems': [
                    {
                        'label': 'Weitere Informationen',
                        'url': path('help_faq_property_seeker'),
                        'icon': 'quiz'
                    },
                ]
            } only %}
        </div>
    </div>
    <div class="card-body p-4 pt-0 h-100">
        <p class="mb-4">Immobiliensuchende, die für den eigenen Bedarf eine gewerbliche Immobilienfläche in {{ operatorAccount.getAssignedPlace().getPlaceName() }} suchen, können in LeAn® ein entsprechendes Ansiedlungsgesuch hinterlegen und erhalten in der Folge passende Objekexposés weitergeleitet.</p>
        <p class="mb-2"><a href="{{ path('help_faq_property_seeker') }}#q2">Wie stelle ich ein Ansiedlungsgesuch ein?</a></p>
        <p class="mb-4"><a href="{{ path('help_faq_property_seeker') }}#q3">Wie erhalte ich Angebote zu meinem Ansiedlungsgesuch?</a></p>
        <div class="mdc-card__ripple"></div>
    </div>
</div>
